# Generated by Django 3.2.21 on 2023-10-10 16:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('django_celery_beat', '0016_alter_crontabschedule_timezone'),
        ('keyword', '0005_alter_crawlkeyword_time_unit'),
    ]

    operations = [
        migrations.AddField(
            model_name='crawlkeyword',
            name='periodic_task',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='django_celery_beat.periodictask'),
        ),
    ]
